Support » Plugin: Elementor Page Builder » IMPORTATION ERROR IN LIBRARY ELEMENTOR 8.2

  • Resolved carlosvalderrama

    (@carlosvalderrama)


    IMPORTATION ERROR IN LIBRARY ELEMENTOR 8.2 THIS IS THE ERROR MESSAGE:
    {“success”:false,”data”:[{“code”:”token_expired”,”message”:””}]}

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author ArielK

    (@arielk-1)

    I can confirm this bug, we will release a patch soon.

    Thanks for your report!

    OKDnet

    (@okdnet)

    I see the patch is released (and it works). Thank you!

    • This reply was modified 2 years ago by OKDnet.
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘IMPORTATION ERROR IN LIBRARY ELEMENTOR 8.2’ is closed to new replies.